zip_entry_close
zip_entry_compressionmethod
Zip Functions
PHP Manual

# zip_entry_compressedsize

(PHP 4 >= 4.1.0, PHP 5 >= 5.2.0, PECL zip >= 1.0.0)

zip_entry_compressedsize — Retrieve the compressed size of a directory entry

### Description

int zip_entry_compressedsize ( resource `$zip_entry` )

Returns the compressed size of the specified directory entry.

### Parameters

`zip_entry`

  A directory entry returned by zip_read().

### Return Values

The compressed size.

### See Also

- zip_open() - Open a ZIP file archive
- zip_read() - Read next entry in a ZIP file archive

zip_entry_close
zip_entry_compressionmethod
Zip Functions
PHP Manual